function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("sending","result");
x.t("description","time");
x.t("millisecond","intervals");
x.t("last","tia/eia-578");
x.t("mode","error");
x.t("time","millisecond");
x.t("time","response");
x.t("time","(num)");
x.t("response","(s)");
x.t("pin","asc0");
x.t("12.8","fts");
x.t("command","causes");
x.t("command","fts=");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("wait","time");
x.t("wait","12.8");
x.t("wait","command");
x.t("wait","fax");
x.t("stop","transmission");
x.t("write","command");
x.t("commands","12.8");
x.t("error","reference");
x.t("syntax","write");
x.t("on-hook","mode");
x.t("transmission","wait");
x.t("code","syntax");
x.t("reference","(s)");
x.t("fts","stop");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","on-hook");
x.t("tia/eia-578","parameter");
x.t("fax","commands");
x.t("result","code");
x.t("intervals","sending");
x.t("intervals","0...85");
x.t("(num)","millisecond");
x.t("asc0","asc1");
x.t("causes","terminate");
x.t("asc1","usb");
x.t("terminate","transmission");
x.t("fts=","time");
}
